albums:
- catalog: HIDPC-1004
  classifications:
  - Soundtrack
  date: '2001-10-01'
  link: album/6982
  reprint: false
  titles:
    en: Evergreen Avenue Music Collection
    ja: エバーグリーン・アベニュー 音楽集
    ja-latn: Evergreen Avenue Ongakushuu
  type: game
- catalog: HIDPC-1005
  classifications:
  - Vocal
  date: '2001-11-01'
  link: album/6985
  reprint: false
  titles:
    en: Evergreen Avenue ~LIFE IS LOVE~
    ja: Evergreen Avenue ~LIFE IS LOVE~
    ja-latn: Evergreen Avenue ~LIFE IS LOVE~
  type: game
description: ''
franchises: []
link: product/18494
meta:
  added_date: 2024-12-05T01:29
  edited_date: 2024-12-05T01:29
  fetched_date: 2026-01-07T05:34
  ttl: 86400
  visitors: 142
name: Evergreen Avenue
name_real: エバーグリーン・アベニュー
organizations: []
picture_full: https://media.vgm.io/products/49/18494/18494-1733391174.png
picture_small: https://thumb-media.vgm.io/products/49/18494/18494-1733391174.png
release_date: '2001-09-13'
releases:
- date: '2001-09-13'
  link: release/28930
  names:
    en: Evergreen Avenue
    ja: エバーグリーン・アベニュー
    ja-latn: Evergreen Avenue
  platform: Sony PlayStation
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/18494?perpage=99999
websites:
  Reference: []
